:root {
	--margin-1: 0.2rem 0 0.2rem 1.0rem;
	--font-size-large: 1.2rem;
	--font-size-medium: 1.1rem;
	--inner-menu-background-color: hsla(37, 87%, 97%, 0.9);
	--inner-menu-padding: 0.25em 0.5rem;
	--announecements-color: hsl(358, 90%, 40%);
	--search-buttons-color: hsl(60, 100%, 90%);
	--navigation-section-color: hsl(20, 96%, 22%);
}

/*
All groups select
*/
#all-groups {
    background-color: var(--inner-menu-background-color);
    border: var(--menu-border);	
    padding: 0.25rem 0.25rem 0.25rem 1rem;
    font-size: 1.0rem;
    cursor: pointer;	
}
#all-groups svg {
	margin-left: 0.5rem;
}
.dropdown-caret {
	fill: hsl(30, 100%, 25%);
}


#tree-of-fungi {
	display: inline-block;
	width: 700px;
	height: 540px;
    background-position: 0px 0px;
    background-image: url(/mycocosm/home/tree-of-fungi.png);
    background-repeat: no-repeat;
    position: relative;
}

.taxonomy-label .leaf {
    background-color: hsla(0, 0%, 100%, 0);
    width: 180px;
    padding: 0.2em 0.2em 0.2em 35px;
}

.taxonomy-label .inner {
	padding-bottom: 23px;
}
.taxonomy-label .inner .sub-label {
    background-color: var(--inner-menu-background-color);
    border: var(--menu-border);	
	padding: var(--inner-menu-padding);	
}
